Subject: Re: CCL:Bootstrap

From: [email-masked] (Felipe Pineda)
Date: Thu, 30 Aug 2001 08:32:44 +0000

hello Prashant Desai,

the following is the result of a pubmed search using the query bootstrap* qsar,
but i'm sure there is much more relevant references. anyway i hope it's a
starting point.

best regards

felipe

1: Ecotoxicol Environ Saf 1995 Jun;31(1):37-48

Applicability of CoMFA in ecotoxicology: a critical study on chlorophenols.

Briens F, Bureau R, Rault S, Robba M.

Centre d'Etudes et de Recherche sur le Medicament de Normandie, UFR des
Sciences
Pharmaceutiques, France.

Comparative molecular field analysis (CoMFA) is used to relate ecotoxicological
data with steric and electrostatic fields of chemicals forming an intentionally
selected homogeneous set, the chlorophenols, for which reliable data are
abundant in literature. Among these data, those concerning 16 different
biological systems were selected, leading to predictive CoMFA QSAR in 14 of the
cases. This is attested by cross-validation and bootstrapping, which also
authorize the prediction of the chlorophenols toxicity values, when they are
missing. The quality of obtained CoMFA models and the applicability of the
method are discussed. The results are very promising, and they encourage
further
investigation into CoMFA in ecotoxicology.

PMID: 7544263 [PubMed - indexed for MEDLINE]

On Aug 29, 11:03am, Prashant Desai wrote:
> Subject: CCL:Bootstrap
> I am looking out for information about theory and application of
> Bootstrap algorithm as applied for vaidation of QSAR equations.
> Any relevant refrences and reprints are welcome.
> Prashant Desai
> Senior Research Fellow
> Dept. Pharm. Chem.
> Bombay College of Pharmacy
> University of Mumbai
> Mumbai, IndiA.
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>-- End of excerpt from Prashant Desai

-- 
**********************************************************************
* Felipe Pineda,PhD                                                  *
* Institut fuer Molekulare Biotechnologie                            *
* AG Theoretische Biophysik                                          *
* Beutenbergstrasse 11, Jena                Vox: +49-3641-65-6491    *
* Postfach 100 813, D-07708 Jena, Germany   Fax:            -6495    *
*                  web:  www.imb-jena.de/~pineda                     *
**********************************************************************
**********************************************************************
* DISCLAIMER: Unless indicated otherwise, everything in this note is *      
* my personal opinion, not an official statement of my employer      *      
**********************************************************************